import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WithoutMovementsArticleComponent } from './without-movements-article.component';

describe('WithoutMovementsArticleComponent', () => {
  let component: WithoutMovementsArticleComponent;
  let fixture: ComponentFixture<WithoutMovementsArticleComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [WithoutMovementsArticleComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(WithoutMovementsArticleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
